package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.List;

/**
 * 授信主体级联Vo类
 */
public class CreditSubjectsVo {

    private String creditSubjectName;

    private List<BusinessNumbersVo> BusinessNumbers;

    public String getCreditSubjectName() {
        return creditSubjectName;
    }

    public void setCreditSubjectName(String creditSubjectName) {
        this.creditSubjectName = creditSubjectName;
    }

    public List<BusinessNumbersVo> getBusinessNumbers() {
        return BusinessNumbers;
    }

    public void setBusinessNumbers(List<BusinessNumbersVo> businessNumbers) {
        BusinessNumbers = businessNumbers;
    }
}
